/* Nascondo frecce su home visual */
body .page__hero .home__services .home__service .home__service__joystick {
  display: none !important;
}

/* Nascondo le sezioni delle CTA su home visual */
body .page__hero .home__services .home__service .home__service__content {
  display: none !important;
}

/* Nascondo divisoria visual home */
body .page__hero .home__services .home__service:after {
  display: none !important;
}

/* Nascondo CTA su home visual */
body .page__hero .home__services .home__service .home__service__content .button.js-home-service-toggle {
  display: none !important;
}

/* Nascondo CTA su hero mobile */
body.home .page__hero .home__mobile-hero .button {
  display: none !important;
}

/* Nascondo separatore piccolo sulla hero */
body.js-router-home .page__hero:after {
  display: none !important;
}

/* Nascondo CTA prenota su troca il centro */
/*body .store-locator__info-window .store-locator__info-window__actions .button.js-start-bol  {
  display: none !important;
}*/
